APP_ENV=local
APP_DEBUG=true
APP_KEY=base64:o1CeNMG/8nwH5fnRMSR5KepIYF3SmlWTp2nwAHtaCT4=
APP_URL=http://localhost

DB_CONNECTION=sqlsrv
DB_HOST=192.168.119.15
DB_DATABASE=robi_contest
DB_USERNAME=sa
DB_PASSWORD=me8uu@App

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
